/*
Theme Name:  PDF Conversion
Theme URI:  https://recosoft.com
Description:  
Author:  Recosoft
Template:  generatepress
Version:  1.0
License:  GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html                 
*/

@import url("style-legacy.css");


.clear {
	clear:both;
	}

#sitetop-featrue .buybutton{
  top:180px;
  left:23%;
}
#sitetop-featrue-second .buybutton{
  top:200px;
  left:28.5%;
	}
#sitetop-featrue-third .buybutton{
  top:220px;
  left:28.5%;
	}

@media screen and (max-width: 640px) {
#sitetop-featrue .buybutton{
  top:180px;
  left:32%;
  
}
#sitetop-featrue-second .buybutton{
  top:200px;
  left:28.5%;
	}
#sitetop-featrue-third .buybutton{
  top:220px;
  left:28.5%;
	}
.buybutton{
  *zoom: 1;
  width:100%;
  list-style-type: none;
  margin:0px;

  position: relative;
}
}


.buybutton{
  *zoom: 1;
  width:100%;
  list-style-type: none;
  margin:0px;

  position: absolute;
}
.buybutton:after{
  clear: both;
}
.buybutton li.buybtn2{
  position: relative;
  float: left;
  margin: 0 auto;
  padding: 0;
  text-align: center;
}
.buybutton li.buybtn2 a{
	background-color:#4b6ef0;
	border-radius: 6px;
	color:#fff !important;
	padding:5px 10px 6px 10px;
	line-height:150%;
	font-size:100%;
	font-weight:600;
	display: block;
  margin:0 auto;
text-align:center;
float:left;
}

.buybutton li ul{
 list-style: none;
 margin-left:0px;
   z-index:2;
position:relative;

}
.buybutton li.buybtn2 ul li{
	line-height:100%;
  text-align: left !important;
}
.buybutton li.buybtn2 ul li a{
  padding: 3px 5px 3px 10px !important;
  text-align: left !important;
   width: 200px;
   background:#aaa;
   border-top:#ccc 1px solid;
	border-radius: 0px;
}
.buybutton li:hover > a{
	color:#666;
  background: #8aabcc;
}
.buybutton li a:hover, .buybutton li.buybtn2 ul li a:hover{
	color:#000;
  background: #4b6ef0;
	text-decoration:none;
}
.buybutton li ul{
  display: none;
}
.buybutton li:hover ul{
  display: block;
}

ul.top-item-6 .buybutton{
  *zoom: 1;
  width:100%;
  list-style-type: none;
  margin:8px auto 0 8px;
}

a.header-buy-bottun, .buymac a {
	background-color:#4b6ef0;
	border-radius: 6px;
	color:#fff !important;
	margin-right:10px;
	padding:5px 20px 6px 20px;
	line-height:175%;
	font-size:17px;
	display: block;
width:168px;
text-align:center;
float:left;
	}
a.header-buy-bottun span.apple{
	background: url(https://www.recosoft.com/wp-content/themes/epsilon/images/icon_apple.svg) no-repeat left 10px;
	padding:12px 12px 12px 18px;
	}
a.header-buy-bottun span.windows{
	background: url(https://www.recosoft.com/wp-content/themes/epsilon/images/icon_windows.svg) no-repeat -5px 10px;
	padding:11px 11px 11px 12px;
	}
	
.morebtn-inbox{
	position:absolute;
	top:185px;
	left:24.5%;
}
a.infobtn{
	background-color:#4b6ef0;
	border-radius: 6px;
	color:#fff !important;
	margin-right:10px;
	display: block;
	text-align:center;
	float:left;
}
 #productstop .morebtn-inbox a.infobtn, #products-2nd .morebtn-inbox a.infobtn{
	padding:5px 10px 6px 16px;
	line-height:150%;
	font-size:100%;
	width:168px;
}

#products-3nd .morebtn-inbox a.infobtn, #products-fourth .morebtn-inbox a.infobtn{
	padding:5px 10px 6px 16px;
	line-height:130%;
	font-size:96%;
	width:146px;
}

#products-2nd .morebtn-inbox{
	position:absolute;
	top:185px;
	left:29%;
}
#products-3nd .morebtn-inbox, #products-fourth .morebtn-inbox{
	position:absolute;
	top:190px;
	left:40%;
}

/* store top */
.buybtn-inbox a.store-btn{
	display:inline-block;
	background:red;
	width:150px;
	text-align:center;
	padding:8px 0;
	line-height:100%;
	color:#fff;
	border-radius:6px;
	margin-right:5px;
	}

.box-list-2x .buybtn-inbox{
	position:absolute;
	top:190px;
	left:24%;
}
.box-list-3x .buybtn-inbox{
	position:absolute;
	top:190px;
	left:30%;
}
.buybtn-inbox a.winbtn{
	background:#2f66b2;
	}
.buybtn-inbox a.macbtn{
	background:#3571db;
	}

#sitetop-updates {
	background-color:#fff;
	padding:0 2% 0;
	}